刚升级完edgy,firefox不能运行了。

为当前最终发行版之前的所有版本提供支持
回复
freecode
帖子: 118
注册时间: 2005-05-11 8:56
送出感谢: 0
接收感谢: 0

刚升级完edgy,firefox不能运行了。

#1

帖子 freecode » 2006-09-16 22:26

XML解析错误:未定义的实体
位置:chrome://browser/content/browser.xul
行:1140,列:9 <toolbarbutton id="go-button"
--------^ <menuitem id="menu_HelpPopup_reportPhishingtoolmenu"
----^
报以上错误。
头像
oneleaf
论坛管理员
帖子: 10231
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 103 次

#2

帖子 oneleaf » 2006-09-16 23:34

mv ~/.mozilla ~/.mozillabak
fteye
帖子: 201
注册时间: 2005-11-18 20:52
送出感谢: 0
接收感谢: 0

#3

帖子 fteye » 2006-09-16 23:53

中招了,似乎不是.mozilla的问题,呵呵,等待解决方法ing
、现在改用mozilla了
freecode
帖子: 118
注册时间: 2005-05-11 8:56
送出感谢: 0
接收感谢: 0

#4

帖子 freecode » 2006-09-17 1:17

删除了用户的.mozilla也没用。
loocoo
帖子: 55
注册时间: 2005-05-24 16:44
送出感谢: 0
接收感谢: 0

#5

帖子 loocoo » 2006-09-17 1:21

wget 一个官方的试试
fteye
帖子: 201
注册时间: 2005-11-18 20:52
送出感谢: 0
接收感谢: 0

#6

帖子 fteye » 2006-09-17 10:10

freecode 写了:删除了用户的.mozilla也没用。
搞定了么? 谢谢
freecode
帖子: 118
注册时间: 2005-05-11 8:56
送出感谢: 0
接收感谢: 0

#7

帖子 freecode » 2006-09-17 10:22

没有,我下了一个官方的1.05先用了再说,看来只能等下回升级时解决了。
fteye
帖子: 201
注册时间: 2005-11-18 20:52
送出感谢: 0
接收感谢: 0

#8

帖子 fteye » 2006-09-17 10:42

我改用mozilla了,以前一直用
rApJtR
帖子: 221
注册时间: 2005-08-01 20:35
来自: Hong Kong
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 rApJtR » 2006-09-17 21:10

删除现有的语言文件

代码: 全选

sudo rm -r /usr/lib/firefox/extensions/langpack-zh*
然后就可以进了 不过界面是英文的

然后再到 ftp://ftp.mozilla.org/pub/mozilla.org/f ... -i686/xpi/ 重新下载语言包安装
就可以进中文的了
头像
renex
帖子: 269
注册时间: 2006-04-29 21:45
来自: Shanghai
送出感谢: 0
接收感谢: 0

#10

帖子 renex » 2006-09-17 23:05

按照楼上的说法

sudo apt-get remove mozilla-firefox-locale-zh-cn

果然firefox可以使用了,暂时用两天英文菜单应该没啥问题
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

#11

帖子 glade » 2006-09-18 0:26

zh-tw的也要删除
头像
renex
帖子: 269
注册时间: 2006-04-29 21:45
来自: Shanghai
送出感谢: 0
接收感谢: 0

#12

帖子 renex » 2006-09-18 11:25

本来就没装,呵呵
回复

回到 “老旧版本支持”